## nvidia-graphics-legacy-96xx-modules-i386 96.43.07+2+lenny1

=== debian/changelog ===
nvidia-graphics-legacy-96xx-modules-i386 (96.43.07+2+lenny1) stable; urgency=high

  * Non-maintainer upload.
  * Rebuild for 2.6.26-2 ABI

 -- dann frazier <dannf@debian.org>  Fri, 27 Mar 2009 17:07:10 -0600

nvidia-graphics-legacy-96xx-modules-i386 (96.43.07+2) unstable; urgency=medium

  * Fix provides (closes: #497019)

 -- Randall Donald <rdonald@debian.org>  Sun, 24 Aug 2008 16:51:16 -0700

nvidia-graphics-legacy-96xx-modules-i386 (96.43.07+1) unstable; urgency=medium

  * Build for Lenny
  * change maintainer and uploaders

 -- Randall Donald <rdonald@debian.org>  Sat, 23 Aug 2008 15:10:43 -0700

nvidia-graphics-legacy-96xx-modules-i386 (1.0.9639+1) unstable; urgency=low

  * build i386 legacy 96xx version.
  * use 1.0.9639-1 and linux-headers 2.6.18-4

 -- Randall Donald <rdonald@debian.org>  Sat, 23 Jun 2007 20:30:36 -0700

nvidia-graphics-legacy-96xx-modules-amd64 (1.0.9639+1) unstable; urgency=low

  * new legacy version.
  * build for 2.6.18-4 and 1.0.9639

 -- Randall Donald <rdonald@debian.org>  Sat, 23 Jun 2007 20:02:45 -0700

nvidia-graphics-legacy-modules-amd64 (1.0.7184+6) unstable; urgency=low

  * build for 2.6.18-4 (closes: #412638)

 -- Randall Donald <rdonald@debian.org>  Tue, 27 Feb 2007 09:48:17 -0800

nvidia-graphics-legacy-modules-amd64 (1.0.7184+5) unstable; urgency=low

  * changed meta package to arch amd64

 -- Randall Donald <rdonald@debian.org>  Wed, 13 Dec 2006 15:31:39 -0800

nvidia-graphics-legacy-modules-amd64 (1.0.7184+4) unstable; urgency=medium

  * build 2.6.18-3 modules for etch.

 -- Randall Donald <rdonald@debian.org>  Fri,  1 Dec 2006 11:23:27 -0800

nvidia-graphics-legacy-modules-amd64 (1.0.7184+3) unstable; urgency=low

  * fix control file to list 2.6.18-2-amd64

 -- Randall Donald <rdonald@debian.org>  Mon, 20 Nov 2006 16:32:14 -0800

nvidia-graphics-legacy-modules-amd64 (1.0.7184+2) unstable; urgency=low

  * build 2.6.18-2 modules for etch

 -- Randall Donald <rdonald@debian.org>  Mon, 20 Nov 2006 15:43:50 -0800

nvidia-graphics-legacy-modules-amd64 (1.0.7184+1) unstable; urgency=low

  * Use nvidia-kernel-legacy-source 1.0.7184-2
  * Build against 2.6.18-1
  * First amd64 module upload

 -- Randall Donald <rdonald@debian.org>  Sat,  7 Oct 2006 13:29:45 -0700
