=== debian/control ===
Source: nvidia-graphics-legacy-96xx-modules-i386
Section: non-free/x11
Priority: optional
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders: Randall Donald <rdonald@debian.org> 
Build-Depends: linux-headers-2.6.26-2-686, linux-headers-2.6.26-2-openvz-686, linux-headers-2.6.26-2-686-bigmem, debhelper (>= 4.0.0), nvidia-kernel-legacy-96xx-source (>= 96.43.07), nvidia-kernel-legacy-96xx-source (<< 96.43.08)
Standards-Version: 3.6.2

Package: nvidia-kernel-legacy-96xx-2.6.26-2-686
Architecture: i386
Description: NVIDIA binary kernel module

Package: nvidia-kernel-legacy-96xx-2.6-686
Architecture: i386
Depends: nvidia-kernel-legacy-96xx-2.6.26-2-686, linux-image-2.6-686
Description: NVIDIA binary kernel module for 2.6 series compiled for 686
 This is a metapackage to track the NVIDIA kernel module for
 the 2.6 kernel series.
 .
 This package tracks the module compiled against 686 headers.
 
Package: nvidia-kernel-legacy-96xx-2.6.26-2-openvz-686
Architecture: i386
Description: NVIDIA binary kernel module

Package: nvidia-kernel-legacy-96xx-2.6-openvz-686
Architecture: i386
Depends: nvidia-kernel-legacy-96xx-2.6.26-2-openvz-686, linux-image-2.6-openvz-686
Description: NVIDIA binary kernel module for 2.6 series compiled for openvz 686
 This is a metapackage to track the NVIDIA kernel module for
 the 2.6 kernel series.
 .
 This package tracks the module compiled against openvz-686 headers.

Package: nvidia-kernel-legacy-96xx-2.6.26-2-686-bigmem
Architecture: i386
Description: NVIDIA binary kernel module

Package: nvidia-kernel-legacy-96xx-2.6-686-bigmem
Architecture: i386
Depends: nvidia-kernel-legacy-96xx-2.6.26-2-686-bigmem, linux-image-2.6-686-bigmem
Description: NVIDIA binary kernel module for 2.6 series compiled for 686-bigmem
 This is a metapackage to track the NVIDIA kernel module for
 the 2.6 kernel series.
 .
 This package tracks the module compiled against 686-bigmem headers.
